pull_request_rules:
  - name: Automatic merge on approval ✔
    conditions:
      - "#approved-reviews-by>=1"
      - "#review-requested=0"
      - "#changes-requested-reviews-by=0"
      - label!=work-in-progress
    actions:
      merge:
        method: merge